Package Release Info

libqcow-20210419-bp154.2.18

Update Info: Base Release
Available in Package Hub : 15 SP4

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

libqcow-debuginfo
libqcow-debugsource
libqcow-devel
libqcow-tools
libqcow-tools-debuginfo
libqcow1
libqcow1-debuginfo
python3-libqcow
python3-libqcow-debuginfo

Change Logs

* Mon Jan 24 2022 Jan Engelhardt <jengelh@inai.de>
- Enable multipython builds.
* Fri May 14 2021 Jan Engelhardt <jengelh@inai.de>
- Update to snapshot 20210419 (3f7562bd)
  * No changelog was provided
- Add system-libs.patch
* Thu Dec 24 2020 Greg Freemyer <Greg.Freemyer@gmail.com>
- Update to v0~20201213
  * Worked on format support
  * Code clean-up
* Tue May 12 2020 Paolo Stivanin <info@paolostivanin.com>
- Update to v0~20191221 (no changelog)
* Sat May 09 2020 Greg Freemyer <Greg.Freemyer@gmail.com>
- remove python2 subpackage.  Python2 is no longer in factory.
* Sun Jun 02 2019 Greg Freemyer <Greg.Freemyer@gmail.com>
- update to v0~20181227
  * Worked on mount tool
  * Added a new API call "is_locked"
Version: 0~20170222-bp150.2.3
* Wed Jan 10 2018 Greg.Freemyer@gmail.com
- fix upgrade issue caused by rename python-* to python2-*
* Wed Oct 04 2017 Greg.Freemyer@gmail.com
- remove unversioned Provides: pyqcow,
  depend on python{23}-libqcow instead
* Sat Feb 25 2017 Greg.Freemyer@gmail.com
- update to v0~20170222
- change RPM Group to Development/Languages/Python
- review and update libyal dependencies
- add python3 binding sub-package
- fix Summary and Description fields which had wrong info in them
* Wed Jan 27 2016 Greg.Freemyer@gmail.com
- update to v0~20160123
  * worked on fallback inflate implementation
  * Changes to Python bindings
  * fixes for rpmbuild
  * 2016 update
  * Changes to Python bindings
  * worked on tests
* Fri Jan 09 2015 Greg.Freemyer@gmail.com
- update to v0~20150105
  * 2015 update
  * worked on Python 3 support
  * worked on tests
  * worked on test scripts
  * worked on multi-threading support
  * code clean up
  * worked on version 3 support
  * removed deprecated functions:
  - libqcow_file_read_random
  - pyqcow file.read_random
  * bug fix in Python-bindings
- update URL to the new github site
- replace Source: field with fully defined URL
- remove DL-URL comment
- start using libcstring from OBS, not internal version
- start using libcsystem from OBS, not internal version
- start using libfcache from OBS, not internal version
- start using libfdata from OBS, not internal version
* Mon Aug 25 2014 Greg.Freemyer@gmail.com
- add BuildRequires for fuse, openssl, and zlib.  Allows parsing of more complex containers.
- move %doc statement after %attr statement in python sub-package
- add Requires: %lname = %version to python section to make sure they stay in sync
* Wed Aug 20 2014 Greg.Freemyer@gmail.com
- add %doc line to python sub-package
* Wed Aug 20 2014 Greg.Freemyer@gmail.com
- initial package in OBS (v0~20140729)